@charset "Shift_JIS";

/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/


/* ヘッダー内パーツ */
#hpb-headerMain{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
}

#hpb-headerMain h1{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 12px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 5px;
    text-align: left;
    font-weight: normal;
    line-height: 13px;
    font-size: 14px;
}

#hpb-headerLogo{
    width: 600px;
    float: left;
}

#hpb-headerLogo a{
    display: block;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-indent: -9999px;
    overflow: hidden;
    height: 60px;
    background-image : url(logo_10Bc.png);
    background-position: center left;
    background-repeat: no-repeat;
}

#hpb-headerExtra1{
    width: 230px;
    margin-top: -10px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    float: right;
}

#hpb-headerExtra1 p.tel{
    /* 電話番号の文字設定 */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 14px;
    line-height: 21px;
    text-align: right;
    font-weight: bold;
}

#hpb-headerExtra1 p.tel span{
    /* 電話番号の「TEL」文字設定 */
    display: block;
    font-weight: normal;
    font-size: 0.6em;
}

#hpb-headerExtra1 p.address{
    /* 住所文字設定 */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 0;
    line-height: 18px;
    text-align: right;
    font-size: 1.1em;
}

#hpb-headerExtra2
{
}

/* フッター内パーツ */
#hpb-footerMain{
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 ); /* IE6-9 */
    padding: 0 500%;
    margin: 0 -500% 6px;
    width: 100%;
}

#hpb-footerMain p{
    /* コピーライト文字設定 */
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 1px;
    padding-bottom: 3px;
    font-size: 12px;
    text-align: center;
    color: #666666;
}

#hpb-footerLogo
{
}

#hpb-footerExtra1
{
}

#hpb-footerExtra2
{
}

/* サイドブロック内パーツ */

/* バナー */
#banner{
    width: 205px;
    margin-top: -10px;
    margin-left: auto;
    margin-right: auto;
}

#banner ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#banner li{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
}

#banner li a{
    display: block;
    height: 73px;
    text-indent: -9999px;
    overflow: hidden;
}

#banner a#banner-access{
    /* アクセスバナー */
    background-image : url(banner_10Bc_01.png);
    background-position: center center;
    background-repeat: no-repeat;
}


/* 店舗情報 */
#shopinfo{
    width: 205px;
    margin-right: auto;
    margin-left: auto;
}

#shopinfo h3{
    margin-top: 0;
    margin-bottom: 3px;
    text-align: left;
    color: #319500;
    font-weight: bold;
}

#shopinfo h3 span.en{
    text-transform: uppercase;
    font-size: 1.5em;
}

#shopinfo h4{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    font-size: 1.3em;
    padding-top: 0;
    color: #666666;
}

#shopinfo p{
    margin-top: 0.1em;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.5;
}

/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/

#hpb-nav li a{
    /* ナビゲーション文字設定 */
    color: #666666;
}


/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
a:link{
    color: #4E8826;
    text-decoration: underline;
}
a:visited{
    color: #4E8826;
    text-decoration: underline;
}
a:hover{
    color: #319500;
    text-decoration: none;
}
a:active{
    color: #319500;
    text-decoration: none;
}

#hpb-skip{
    /* ヘッダースキップの非表示 */
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
}

p{
    margin-top: 0.5em;
    margin-bottom: 1.5em;
    padding-right: 0.1em;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
    font-size: 11pt;
}

p.large{
    margin-bottom: -0.5em;
}
p.indent{
    padding-left: 15px;
}

.left{
    float: left;
}
.right{
    float: right;
}

hr{
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    clear: both;
    border-top-width: 1px;
    border-top-style: none;
    border-right-width: 1px;
    border-right-style: none;
    border-left-width: 1px;
    border-left-style: none;
    color: #ffffff;
    border-bottom-width: 1px;
    border-bottom-style: none;
}

.hpb-layoutset-02 h2{
    background-color: #008000;
    background-position: top left;
    background-repeat: no-repeat;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left;
    overflow: hidden;
    height: 50px;
    line-height: 54px;
}

.hpb-layoutset-02 h2 span.ja{
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
    padding-top: 2px;
    padding-left: 18px;
    padding-right: 15px;
}

.hpb-layoutset-02 h2 span.en{
    color: #ffffff;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}

#hpb-wrapper h3{
    color: #FFFFFF;
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
    padding-top: 10px;
    padding-bottom: 3px;
    padding-left: 15px;
    text-align: left;
    font-size: 16px;
    line-height: 1.8em;
    font-weight: bold;
    text-align: left;
    background-color: #008000;
}

#hpb-wrapper h3 span.ja{    
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
    padding-right: 15px;
}

#hpb-wrapper h3 span.en{    
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
    padding-right: 15px;
}

h3.hpb-c-index{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
    color: #FFFFFF;
    font-weight: bold;
}

h4{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 2px;
    text-align: left;
    font-size: 14px;
    line-height: 1.2;
    font-weight: bold;
    color: #008000;
}

h5{
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 5px;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.5;
    font-weight: bold;
}

table{
    margin: 10px;
    padding: 10px;
    border : none;
    background-color: #FFFFFF;
    opacity: 0.9;
    table-layout: fixed;
    word-wrap: break-word;
    width: 100%;
}

table th,td{
  font-size: 16px;
}

table th{
    margin: 10px;
    padding: 10px;
    border : none;
    width:120px;
    background-color: #008000;
    color: #FFFFFF;
    text-align: center;
}

table td{
    margin: 10px;
    padding: 10px;
    width:400px;
    border : none;
    text-align: left;
}

.category table {
    width: 480px;
    margin: 0px;
    padding: 0px;
    border : none;
}
.category td{
    width:100px;
    margin: 0px;
    padding: 10px;
    text-align: center;
}

.category tr{
    margin: 0px;
    padding: 0px;
    border : none;
}


/* フォームパーツ設定 */
input.button{
    margin-top: 10px;
    margin-bottom: 15px;
}

textarea{
    width: 380px;
    height: 200px;
}

input.l{
    width: 380px;
}
input.m{
    width: 250px;
}
input.s{
    width: 50px;
}


/* メインコンテンツ内基本パーツ */

#hpb-main ul{
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#hpb-main ul li{
    text-align: left;
    line-height: 1.4;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #319500;
}

#hpb-main dl{
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}

#hpb-main dt{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 19px;
    min-height: 19px;
    font-weight: normal;
    width: 170px !important;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    padding-left: 30px;
    color: #000000;
    background-image : url(point_10Bc.png);
    background-position: 3px 6px;
    background-repeat: no-repeat;
}

#hpb-main dd{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    text-align: left;
    line-height: 19px;
    min-height: 19px;
    padding-left: 200px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #319500;
}

*:first-child + html #hpb-main dd{
    /* for IE7 */
    padding-left: 10px;
    min-height: 20px;
}

* html #hpb-main dd{
    /* for IE6 */
    height: 20px;
    padding-left: 0px;
}

#hpb-main dl::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-main img{
    margin-top: 5px;
    margin-bottom: 10px;
}

#hpb-main img.left{
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 10px;
    float: left;
}

#hpb-main img.right{
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
    float: right;
}

#pagetop{
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    text-align: right;
    padding-left: 0;
    padding-right: 0;
}

#pagetop a{
    /* ページの先頭へのリンク設定 */
    display: block;
    width: 117px;
    height: 22px;
    background-image : url(returnTop_10Bc.png);
    background-position: center left;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    margin-left: auto;
    text-align: left;
}


/* トップページ デザイン定義 */

/* メニューページ デザイン定義 */


/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	/*--------------------------------------------------------
	  共通レイアウトパーツ設定
	--------------------------------------------------------*/
	/* ヘッダー内パーツ */

	#hpb-headerMain h1{
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    line-height: 1.4;
	}
	
	#hpb-headerLogo{
    width: 98%;
    float: none;
		margin-top: 10px;
		margin-right: auto;
		margin-bottom: 10px;
		margin-left: auto;
	}
	
	#hpb-headerLogo a{
    background-position: top center;
    background-size: contain;
	}
	
	#hpb-headerExtra1{
    width: 98%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    float: none;
	}

	#hpb-headerExtra1 p.tel{
    /* 電話番号の文字設定 */
    padding-right: 0px;
    line-height: 1.4;
	}

	#hpb-headerExtra1 p.address{
		/* 住所文字設定 */
    padding-right: 0px;
    line-height: 1.4;
	}

	/* フッター内パーツ */
	#hpb-footerMain p{
		/* コピーライト文字設定 */
    padding-top: 0px;
		padding-right: 5px;
    padding-bottom: 0px;
		padding-left: 5px;
		word-break: break-all;
	}
	
	/* サイドブロック内パーツ */
	
	/* バナー */
	#banner{
		margin-top: 0px;
		max-width: 100%;
	}

	#banner a#banner-access{
    /* アクセスバナー */
    background-position: top center;
    background-size: contain;
	}
	
	/* 店舗情報 */
	#shopinfo{
		max-width: 100%;
	}

	/*--------------------------------------------------------
	  ナビゲーションデザイン設定
	--------------------------------------------------------*/
	#hpb-nav h3.hpb-c-index{
		width: 27px;
		height: 20px;
		background-image : url(btn_menu.png);
		background-position: top left;
		background-repeat: no-repeat;
		margin-left: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
		overflow: hidden;
		text-indent: -9999px;
		cursor: pointer;
	}

	/*--------------------------------------------------------
	  基本パーツデザイン設定
	--------------------------------------------------------*/
	p{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.hpb-layoutset-02 h2{
    background-image: none;
    height: auto;
    line-height: 1.4;
		background-color: #6ABD39;
		border-top-color: #FFFFFF;
		border-top-style: solid;
		border-top-width: 1px;
		padding-top: 10px;
		padding-bottom: 10px;
		word-break: break-all;
	}
	.hpb-layoutset-02 h2 span.ja{
		padding-left: 15px;
    padding-right: 0px;
		display: inline-block;
	}
	.hpb-layoutset-02 h2 span.en{
		padding-left: 15px;
		display: inline-block;
	}

	#hpb-wrapper h3{
		padding-bottom: 5px;
    line-height: 1.4;
	}

	h4{
    padding-right: 2px;
	}
	
	h5{
		padding-right: 5px;
	}

	table{
		width: 96%;
		margin-left: auto;
		margin-right: auto;
		box-sizing: border-box;
	}
	
	/* フォームパーツ設定 */
	textarea{
    width: 96%;
	}

	input.l{
		width: 96%;
	}
	input.m{
		width: 60%;
	}
	input.s{
		width: 30%;
	}

	/* メインコンテンツ内基本パーツ */
	#hpb-main ul li{
		padding-right: 0px;
	}

	#hpb-main dt{
    float: none;
		padding-bottom: 0px;
		padding-left: 20px;
		background-position: left 8px;
		max-width: 100%;
		box-sizing: border-box;
	}
	#hpb-main dd{
    padding-left: 20px;
	}

	#hpb-main img.left{
		margin-right: 0px;
		float: none;
	}
	#hpb-main img.right{
		margin-left: 0px;
		float: none;
	}
	
	/* 入所のご案内 デザイン定義 */
	#hpb-wrapper #entrance{
		text-align: center;
	}
	
	/* 会社案内 デザイン定義 */
	#hpb-wrapper #company{
		text-align: center;
	}

}

/*〓〓〓〓〓〓〓〓〓〓スマホ版〓〓〓〓〓〓〓〓〓〓*/

@media screen and (max-width: 480px){
 /* 〓スマホ用のCSS〓 */
body{
    min-width : 100%;
    max-width : 100%;
    height : auto;
    margin : 0 auto;
    padding: 0 auto;
    box-sizing : border-box;
    text-align : center;
}
a {
    color: #008000 ;
    text-decoration: none ;
}
div{
    width: 100% ;
    margin: 0 auto ;
    padding: 0 ;
}
table {
    border-collapse: collapse ;
    margin: 0 auto ;
}

table td, table th {
    min-width : 100% ;
    max-width : 100% ;
    margin: 0 auto ;
    padding: 0 ;
    display: block ;
    line-height: 2 ;
}

table th {
    background-color: #008000 ;
    color: #FFF ;
    margin: 0 auto ;
    padding: 0 ;
}

.category tr{
    min-width : 100% ;
    max-width : 100% ;
    margin: 0 auto ;
    padding: 0 ;
}

